Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3869

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3869
Last Modified 14 Aug 2012 12:00:00
Published 13 Aug 2012 04:55:09
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3869

Summary

Cross-site scripting (XSS) vulnerability in include/classes/class.rex_list.inc.php in REDAXO 4.3.x and 4.4 allows remote attackers to inject arbitrary web script or HTML via the subpage parameter to index.php.

Vulnerable Systems

Application

  • Redaxo 4.3

  • Redaxo 4.3.1

  • Redaxo 4.3.2

  • Redaxo 4.3.3

  • Redaxo 4.4


References

MISC - https://www.htbridge.com/advisory/HTB23098

BID - 54670

CONFIRM - http://www.redaxo.org/de/download/sicherheitshinweise/

SECUNIA - 49904

BUGTRAQ - 20120725 Cross-Site Scripting (XSS) in Redaxo


Last Updated: 27 May 2016 10:51:40